commit 3eb9ce5ae4320d52e6c876874511ff96a8a45f51
Author: Hugo Osvaldo Barrera <hugo@barrera.io>
Date:   Tue Jun 9 14:45:02 2020 +0200

    Add compatibility with latest click

diff --git a/setup.py b/setup.py
index 59549f16842a..d584b95dd297 100644
--- a/setup.py
+++ b/setup.py
@@ -11,7 +11,7 @@ from setuptools import setup
 
 requirements = [
     # https://github.com/mitsuhiko/click/issues/200
-    'click>=5.0,<6.0',
+    'click>=5.0',
     'click-log>=0.3.0, <0.4.0',
 
     # https://github.com/pimutils/vdirsyncer/issues/478
diff --git a/tests/system/cli/test_sync.py b/tests/system/cli/test_sync.py
index f242376417f3..43d35dd8541e 100644
--- a/tests/system/cli/test_sync.py
+++ b/tests/system/cli/test_sync.py
@@ -123,7 +123,10 @@ def test_verbosity(tmpdir, runner):
     runner.write_with_general('')
     result = runner.invoke(['--verbosity=HAHA', 'sync'])
     assert result.exception
-    assert 'invalid value for "--verbosity"' in result.output.lower()
+    assert (
+        'invalid value for "--verbosity"' in result.output.lower()
+        or "invalid value for '--verbosity'" in result.output.lower()
+    )
 
 
 def test_collections_cache_invalidation(tmpdir, runner):
